﻿body {
    font-family: 'Dancing Script', cursive;
    background-color: #ffe4e1; /* Light pastel pink */
    margin: 0;
    padding: 20px;
}

.header {
    background-color: #f08080; /* Slightly darker pink */
    color: white;
    text-align: center;
    padding: 20px 0;
    border-radius: 10px;
}

    .header h1 {
        margin: 0;
        font-size: 2.5rem;
    }

.content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60vh;
}

.single-tool {
    text-align: center;
}

.calculator-link {
    font-size: 2rem;
    font-weight: bold;
    text-decoration: none;
    color: #f08080;
    background-color: white;
    padding: 20px 40px;
    border: 2px solid #f08080;
    border-radius: 10px;
}

    .calculator-link:hover {
        background-color: #f08080;
        color: white;
    }
